.compilation {
    width: 100%;
    margin: 0 auto;

    &__header {
        color: $white;
        padding: 0 rem(16);
        font-weight: 700;
        font-size: rem(32);
        line-height: normal;
        margin: 0 auto rem(36) auto;
        text-transform: uppercase;
        font-family: $font-family-secondary;
    }

    &__main {
        position: relative;
    }

    &__nav {
        display: none;
    }

    @media (min-width: $screen-sm) {
        margin-top: rem(24);

        &__header {
            max-width: rem(540);
        }
    }

    @media (min-width: $screen-md) {
        max-width: 708px;
        border-top: 1px solid #6B6F78;
        padding: rem(47) 0 0 0;

        &__nav {
            top: calc(50% - 28px);
            z-index: 30;
            display: block;
            position: absolute;

            &--prev {
                left: -28px;
            }

            &--next {
                right: -28px;
            }
        }

        &__header {
            padding: 0;
            max-width: inherit;
            font-size: rem(34);
            margin-bottom: rem(48);
        }
    }

    @media (min-width: $screen-lg) {
        max-width: 960px;
    }

    @media (min-width: $screen-xl) {
        max-width: 1264px;

        &__header {
            font-size: rem(38);
            margin-bottom: rem(44);
        }
    }

    @media (min-width: $screen-xxl) {
        max-width: 1512px
    }
}

[data-compilation] {}

[data-compilation-pagination] {
    margin-top: rem(8);

    @media (min-width: $screen-md) {
        display: none;
    }
}



@media (min-width: $screen-lg) { }

@media (min-width: $screen-xl) { }

@media (min-width: $screen-xxl) { }
